org.apache.lucene

## Class LucenePackage

- java.lang.Object
- - org.apache.lucene.LucenePackage

    public final class LucenePackage
    extends Object

Lucene's package information, including version.

### Method Summary

Methods
`static Package` `get()` Return Lucene's package, including version information.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### get

    public static Package get()

Return Lucene's package, including version information.